LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
UnexpectedEOFException.idl File Reference

Go to the source code of this file.

## Classes
exception | UnexpectedEOFException
| is thrown when the `EOF` is reached during reading a datatype (`long`, `string`, etc.). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.